body{
    font-family: 'Raleway', sans-serif;
    max-width: 760px;
    margin: 0 auto;
    padding:15px;
}
body p{
    font-size: 14px;
    line-height: 18px;
}
body *{
    box-sizing: border-box;
}
body img{
    max-width: 100%;
    height: auto;
}
div.header{
    display:flex;
}
.left-side{
    width:50%;
}
.left-side h2{
    font-size: 42px;
}
.right-side{
    width:50%;
}
div.foot{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
div.foot .col-1-3{
    flex:0 0 31.33333%;
}
div.foot .col-1-3 h4{
    margin-bottom: 5px;
}